/* gallery button */

.part-user.gallery-btn {
    padding-bottom:calc(var(--pad) * 2);
}

/* gallery-button end */

/* sponsors */

.part-user.sponsor {

}

.part-user.sponsor *,
.part-user.sponsor *::before,
.part-user.sponsor *::after {
    box-sizing:content-box;
}

.part-user.sponsor h2.component-heading {
    margin-left:auto;
    margin-right:auto;
    width:var(--pw);
}

.part-user.sponsor p {
    width:264px;
    aspect-ratio:4/3;
    margin:0;
    display:flex;
    justify-content:center;
    align-items:center;
    position:relative;
    border-left:solid 1px rgba(0,0,0,0.4);
}

.part-user.sponsor a {
    display:flex;
    justify-content:center;
}

.part-user.sponsor p img {
    width:auto;
    height:auto;
    max-width:70%;
    max-height:60%;
}

.part-user.sponsor p span {
    display:block;
    position:absolute;
    bottom:0.625vw;
    left:0;
    width:100%;
    text-align:center;
    font-size:0.625vw;
    text-transform:uppercase;
}

.part-user.sponsor.sponsor-upper {
    padding-top:var(--pad);
}

.part-user.sponsor.sponsor-lower {
    background-color:#000000;
    padding-bottom:var(--pad);
}

.part-user.sponsor.sponsor-lower .com-content p {
    border-left-color:rgba(255,255,255,0.6);
}

.part-user.sponsor.sponsor-lower .com-content p img {
    -webkit-filter: invert(100%);
    filter: invert(100%);
}

.part-user.sponsor.sponsor-lower .com-content p span {
    color:#ffffff;
}

@media only screen and (max-width:1323px) {

    .part-user.sponsor.sponsor-upper {
        padding-top:var(--pad_mob);
    }

    .part-user.sponsor.sponsor-lower {
        padding-bottom:var(--pad_mob);
    }
    
    .part-user.sponsor h2.component-heading {
        width:960px;
    }

    .part-user.sponsor p span {
        bottom:12px;
        font-size:12px;
    }
}

@media only screen and (max-width:993px) {
    .part-user.sponsor h2.component-heading {
        width:624px;
    }
}

@media only screen and (max-width:639px) {
    .part-user.sponsor h2.component-heading {
        width:auto;
        padding-left:24px;
        padding-right:24px;
    }

    .part-user.sponsor p span {
        bottom:12px;
        font-size:10px;
    }
}

/* sponsors end */

/* masked video */

.part-user.mask-video {
    background-color:var(--pri);
    padding:var(--pad) 0;
}

.part-user.mask-video h2.component-heading {
    width:var(--pw);
    margin-left:auto;
    margin-right:auto;
    color:#ffffff;
}

.part-user.mask-video .component-body {
    aspect-ratio:5/1;
    position:relative;
}

.part-user.mask-video .component-body * {
    display:block;
    position:relative;
    z-index:0;
    margin:0;
    padding:0;
    height:100%;
}

.part-user.mask-video .component-body video {
    width:100%;
    object-fit:cover;
    object-position:center center;
}

.part-user.mask-video .component-body::after {
    content:"";
    display:block;
    position:absolute;
    z-index:2;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background-image:url('../gfx/teamhungary_mask.svg');
    background-size:cover;
    background-position:center center;
    background-repeat:no-repeat;
}

.part-user.mask-video .com-content * {
    display:none;
}

.part-user.mask-video .com-content p,
.part-user.mask-video .com-content video {
    display:block;
}

@media only screen and (max-width:1323px) {
    .part-user.mask-video {
        padding:56px 0;
    }

    .part-user.mask-video h2.component-heading {
        width:960px;
    }
}

@media only screen and (max-width:993px) {
    .part-user.mask-video h2.component-heading,
    .part-user.mask-video .com-content {
        width:624px;
        margin-left:auto;
        margin-right:auto;
        margin-bottom:0;
    }

    .part-user.mask-video .component-body {
        aspect-ratio:auto;
    }

    .part-user.mask-video .component-body::after {
        display:none;
    }

    .part-user.mask-video .com-content p,
    .part-user.mask-video .com-content video {
        display:none;
    }

    .part-user.mask-video .com-content h1,
    .part-user.mask-video .com-content h2,
    .part-user.mask-video .com-content h3,
    .part-user.mask-video .com-content h4,
    .part-user.mask-video .com-content h5,
    .part-user.mask-video .com-content h6 {
        display:block;
        color:var(--sec);
        font-size:56px;
        line-height:1.2;
    }
}

@media only screen and (max-width:640px) {
    .part-user.mask-video h2.component-heading,
    .part-user.mask-video .com-content {
        width:auto;
        padding-left:24px;
        padding-right:24px;
    }
}

/* masked video end */

/* medals */

.part-user.medals {
    padding:calc(var(--pad) * 2) 0;
    background-repeat:no-repeat;
    background-position:right -5.3vw top -22.95vw;
    background-size:73vw;
    position:relative;
    
}

.part-user.shape-after.medals {
    padding-bottom:calc(var(--pad) + 5.729vw);
}

.part-user.medals h2.component-heading,
.part-user.medals .component-body {
    position:relative;
    z-index:2;
    display:flex;
    justify-content:space-between;
    margin-left:auto;
    margin-right:auto;
    width:var(--pw);
}

.part-user.medals h2.component-heading::after,
.part-user.medals .component-body::after {
    content:"";
    display:block;
    flex:1 0 55%;
}

.part-user.medals h2.component-heading {
    color:var(--pri);
    margin-bottom:1vw;
}

.part-user.medals .component-body {
    position:relative;
}

.part-user.medals .com-content h1,
.part-user.medals .com-content h2 {
    font-size: 3.2vw;
    line-height: 1.2;
    margin-bottom: 1vw;
}

.part-user.medals .com-content h3,
.part-user.medals .com-content h4,
.part-user.medals .com-content h5,
.part-user.medals .com-content h6 {
    font-size:1.563vw;
    margin-bottom:2vw;
}

.part-user.medals .medal-wrap {
    position:absolute;
    top:50%;
    right:0;
    transform:translatey(-70%);
    width:50%;
    text-align:center;
}

.part-user.medals .medal-wrap div.medal {
    display:inline-flex;
    align-items:center;
    justify-content:center;
    position:relative;
    margin-left:-2.4vw;
    margin-right:-2.4vw;
    border-radius:50%;
    z-index:1;
    aspect-ratio:1/1;
    width:15vw;
    padding-top:0.5vw;
    background-repeat:no-repeat;
    background-position:center center;
    background-size:cover;
    text-align:center;
    font-family:'Acumin';
    font-weight:bold;
    color:#ffffff;
    font-size:3vw;
}

.part-user.medals .medal-wrap div.medal span {
    display:flex;
    align-items:center;
    justify-content:center;
    font-family:'Acumin';
    color:#ffffff;
    line-height:5vw;
    width:7vw;
    height:7vw;
    padding-top:0.6vw;
    background-color:rgba(0,0,0,0.4);
    border-radius:50%;
}

.part-user.medals .medal-wrap div.medal.silver {
    background-image:url('../gfx/medal_silver.webp');
}

.part-user.medals .medal-wrap div.medal.gold {
    background-image:url('../gfx/medal_gold.webp');
    z-index:2;
    transform:scale(1.1,1.1);
    box-shadow:1vw 1vw 1vw rgba(0,0,0,0.2);
}

.part-user.medals .medal-wrap div.medal.bronze {
    background-image:url('../gfx/medal_bronze.webp');
}

@media only screen and (max-width:1323px) {
    .part-user.medals {
        padding-top:56px;
        padding-bottom:5.729vw;
    }

    /*
    .part-user.shape-after.medals {
        padding-bottom:calc(56px + 5.729vw);
    }
    */

    .part-user.medals h2.component-heading,
    .part-user.medals .component-body {
        width:960px;
    }
    
    .part-user.medals .com-content h1,
    .part-user.medals .com-content h2 {
        font-size: 56px;
        margin-bottom:0;
    }
    
    .part-user.medals .com-content h3,
    .part-user.medals .com-content h4,
    .part-user.medals .com-content h5,
    .part-user.medals .com-content h6 {
        font-size:30px;
        margin-bottom:32px;
    }
}

@media only screen and (max-width:993px) {
    .part-user.medals {
        background-position:center center;
        background-size:120%;
    }

    .part-user.medals h2.component-heading,
    .part-user.medals .component-body {
        width:624px;
    }

    .part-user.shape-after.medals .com-content {
        display:flex;
        flex-direction:column;
        align-items:center;
    }
    
    .part-user.medals .com-content h1,
    .part-user.medals .com-content h2 {
        font-size: 56px;
        margin-bottom:0;
    }

    .part-user.medals .com-content h3,
    .part-user.medals .com-content h4,
    .part-user.medals .com-content h5,
    .part-user.medals .com-content h6 {
        flex-basis:100%;
        margin-bottom:0;
    }

    .part-user.medals .medal-wrap {
        position:static;
        width:auto;
        transform:none;
        margin-top:56px;
        margin-bottom:56px;
        display:flex;
        justify-content:center;
        flex-basis:100%;
    }

    .part-user.medals .medal-wrap div.medal {
        width:24vw;
        font-size: 9.365vw;
        padding-top: 0.5vw;
    }
    
    .part-user.medals .medal-wrap div.medal span {
        font-size:8vw;
        width:13vw;
        height:13vw;
        padding-top:1.5vw;
    }

    .part-user.medals .medal-wrap div.medal:last-child {
        margin-right:0;
    }

    .part-user.medals h2.component-heading::after,
    .part-user.medals .component-body::after {
        display:none;
    }
}

@media only screen and (max-width:639px) {
    .part-user.medals {
        background-position:center center;
        background-size:160%;
    }

    .part-user.medals h2.component-heading,
    .part-user.medals .component-body {
        width:auto;
        padding-left:24px;
        padding-right:24px;
    }

    .part-user.medals .medal-wrap div.medal {
        width:30vw;
        margin-left:-2vw;
        margin-right: -2vw;
        font-size: 10.365vw;
        
    }
}

/* medals end */

/* medals blokkos */

.part-user.medals.block {
    /* background-color:var(--pri); */
    padding:56px;
}

.part-user.medals.block * {
    /* color:#ffffff; */
    text-align:center;
}

.part-user.medals.block h2.component-heading {
    font-size:36px;
}

.part-user.medals.block h2.component-heading,
.part-user.medals.block .component-body {
    width:auto;
    margin-left:0;
    margin-right:0;
    display:block;
}

.part-user.medals.block .medal-wrap {
    position:static;
    transform:none;
    width:auto;
    padding-top:32px;
}

.part-user.medals.block .medal-wrap .medal {
    padding-top:0;
}

@media only screen and (min-width:1324px) {
    .part-user.medals.block {
        width:auto;
        padding:5vw 2vw 6vw 2vw;
    }
    
    .part-user.medals.block h2.component-heading {
        font-size:2.917vw;
    }
    
    .part-user.medals.block .medal-wrap {
        padding-top:1.667vw;
    }
    
    .part-user.medals.block .medal-wrap div.medal {
        width:10vw;
        margin-left:-1.2vw;
        margin-right:-1.2vw;
    }
    
    .part-user.medals.block .medal-wrap div.medal span {
        width:5vw;
        height:5vw;
    }
}

@media only screen and (max-width:1323px) {
    .part-user.medals.block {
        padding:32px;
    }
    
    .part-user.medals.block h2.component-heading {
        margin-bottom:20px;
    }
    
    .part-user.medals.block .medal-wrap div.medal {
        width:155px;
        margin-left:-19px;
        margin-right:-19px;
        font-size:36px;
    }
    
    .part-user.medals.block .medal-wrap div.medal.gold {
        box-shadow:10px 10px 10px rgba(0,0,0,0.2);
    }
    
    .part-user.medals.block .medal-wrap div.medal span {
        width:80px;
        height:80px;
        padding-top:10px;
        line-height:36px;
    }
}

@media only screen and (max-width:993px) {
    .part-user.medals.block .medal-wrap {
        display:block;
        /* margin-top:32px; */
        margin-top:0;
        margin-bottom:32px;
    }
    
    .part-user.medals.block .medal-wrap div.medal {
        width:210px;
    }
    
    .part-user.medals.block .medal-wrap div.medal span {
        font-size:inherit;
    }
}

@media only screen and (max-width:639px) {
    
    .part-user.medals.block .component-body {
        padding-left:0;
        padding-right:0;
    }
    
    .part-user.medals.block .medal-wrap div.medal {
        width:30vw;
        margin-left:-4vw;
        margin-right:-4vw;
    }
}

/* medals blokkos end */

/* sportnaptar */

.part-user.sportnaptar {
    position:relative;
}

.part-user.sportnaptar h2.component-heading {
    position:relative;
    z-index:2;
}

.part-user.sportnaptar .component-body {
    
}

.part-user.sportnaptar .com-content * {
    margin:0;
}

.part-user.sportnaptar .com-content img {
    position:absolute;
    z-index:1;
    right:calc((100% - var(--pw)) / 2);
    top:var(--pad_mob);
    width:calc(var(--pw) * 0.6);
    height:auto;
}

@media only screen and (max-width:1323px) {
    .part-user.sportnaptar.pw {
        padding-bottom:0;
    }
}

@media only screen and (max-width:993px) {
    .part-user.sportnaptar h2.component-heading {
        margin-bottom:32px;
    }
    
    .part-user.sportnaptar .com-content img {
        position:static;
        width:auto;
    }
    
    .part-user.sportnaptar .com-content a.button {
        margin-top:32px;
    }
}

/* sportnaptar end */

/* media ext */

.part-user.media-ext {
    background-color:var(--pri);
    padding-bottom:var(--pad);
}

.part-user.media-ext .com-content * {
    text-align:center;
}

.part-user.media-ext * {
    color:#ffffff;
}

@media only screen and (max-width:1323px) {
    .part-user.media-ext {
        padding-bottom:var(--pad_mob);
    }
}

/* media ext end */

/* map */

.part-user.map * {
    margin:0;
    padding:0;
}

.part-user.map img {
    width:100%;
}

/* map end */

/* tavtarto */

.part-user.gap {
    height:var(--pad_mob);
    clear:both;
}

.part-user.gap * {
    display:none !important;
}

@media only screen and (min-width:1324px) {
    .part-user.gap {
        height:var(--pad);
    }
}

/* tavtarto end */